<configs>
	<!-- This will log as a WRN for not able to remove -->
	<!-- This is done on purpose to have a log entry showing this file was read -->
	<remove xpath="/Successfully_Loaded[@modname='RELXIX_UI_PlayerStats'][@version='1.0.7'][@filename='\Config\XUi\windows.xml']" />

	<!-- New Window -->
	<!-- Note - Technically easier to just append to xpath="/windows" - However, wanted to test and demonstrate placing at a specific spot in the file -->
	<insertBefore xpath="/windows/window[@name='HUDLeftStatBars']" >
		<window name="window_RELXIXUI_playerStatsHUD" width="400" height="200" pos="178,92" visible="{statvisible}" anchor="LeftBottom">
			<rect name="rect_playerStats" controller="PlayerStatsWindow">
				<rect name="rect_playerStatsTemp" >
					<sprite name="sprite_playerStatsTempBorder" depth="1" pos="3, 0" width="102" height="24" type="sliced" color="0,0,0,100" />
					<sprite name="sprite_playerStatsTempBackground" depth="1" pos="4, -1" width="100" height="22" type="sliced" color="64,64,64,100" />
					<sprite name="sprite_playerStatsCold" depth="2" pos="4,-1" style="icon22px" sprite="ui_game_symbol_cold"/>
					<label name="label_playerStatsTemp" depth="2" pos="27, -2" width="200" font_size="20" text=" [DECEA3]{playercoretemp}[-]" />
					<sprite name="sprite_playerStatsHot" depth="2" pos="82,-1" style="icon22px" sprite="ui_game_symbol_hot"/>
				</rect>
				
				<rect name="rect_playerStatsHunger" >
					<sprite name="sprite_playerStatsHungerBorder" depth="1" pos="3, -27" width="102" height="24" type="sliced" color="0,0,0,100" />
					<sprite name="sprite_playerStatsHungerBackground" depth="1" pos="4, -28" width="100" height="22" type="sliced" color="64,64,64,100" />
					<sprite name="sprite_playerStatsHungerFill" depth="1" pos="4, -28" width="100" height="22" type="filled" color="52,174,86,192" fill="{playerfoodfill}" />
					<sprite name="sprite_playerStatsHunger" depth="2" pos="4,-28" style="icon22px" sprite="ui_game_symbol_hunger"/>
				</rect>
				
				<rect name="rect_playerStatsThirst" >
					<sprite name="sprite_playerStatsThirstBorder" depth="1" pos="3, -54" width="102" height="24" type="sliced" color="0,0,0,100" />
					<sprite name="sprite_playerStatsThirstBackground" depth="1" pos="4, -55" width="100" height="22" type="sliced" color="64,64,64,100" />
					<sprite name="sprite_playerStatsThirst" depth="2" pos="4,-55" style="icon22px" sprite="ui_game_symbol_thirst"/>
				</rect>
				<rect name="rect_hudStatBarWater" >
	  			<rect controller="HUDStatBar" stat_type="Water">
	  				<filledsprite depth="1" name="BarContent" pos="4, -55" width="100" height="22" type="filled" color="52,137,167,192" fill="2" />
						<!--<sprite name="sprite_playerStatsThirstFill" depth="1" pos="4, -55" width="100" height="22" type="filled" color="52,137,167,192" fill="{statfill}" />-->
	  			</rect>
				</rect>

				<rect controller="CharacterFrameWindow" >
					<rect depth="2" name="searchControls" width="327" height="43" pos="120,-66">
						<button depth="4" name="characterButton" style="icon22px, press" pos="0,0" color="222,206,163,128" sprite="ui_game_symbol_character" pivot="center" tooltip="Default - Current Value.  Does not show OverMax value." sound="[paging_click]" selected="true"  visible="{showcore}"/> <!-- select=true here just seems to be for highlight and does not change actual tab -->
						<button depth="4" name="statButton" style="icon22px, press" pos="0,0" color="222,206,163,128" sprite="ui_game_symbol_character" pivot="center" tooltip="Detailed - Current w/OverMax and Max " sound="[paging_click]" visible="{showcharacter}" />
						<button depth="4" name="coreStatButton" style="icon22px, press" pos="0,0" color="222,206,163,128" sprite="ui_game_symbol_character" pivot="center" tooltip="Percentage - Closest values to actual percentage.  Does not show OverMax percent." sound="[paging_click]" visible="{showstats}"/>
					</rect>
					<rect name="rect_Default" visible="{showcharacter}">
						<label name="label_playerStatsThirst" depth="2" pos="35,-29" width="200" font_size="20" text=" [DECEA3]{playerfood}" controller="PlayerStatsWindow"/>
						<label name="label_playerStatsFood" depth="2" pos="35,-56" width="200" font_size="20" text=" [DECEA3]{playerwater}" controller="PlayerStatsWindow"/>
					</rect>
					<rect name="rect_CharacterFrameStats" visible="{showstats}">
						<label name="label_playerStatsThirst" depth="2" pos="35,-29" width="200" font_size="20" text=" [DECEA3]{playermodifiedcurrentfood}/{playerfoodmax}" />
						<label name="label_playerStatsFood" depth="2" pos="35,-56" width="200" font_size="20" text=" [DECEA3]{playermodifiedcurrentwater}/{playerwatermax}" />
					</rect>
					<rect name="rect_Percent" visible="{showcore}">
						<label name="label_playerStatsThirst" depth="2" pos="28,-29" width="200" font_size="20" text=" [DECEA3]{playerfoodfill}*100=%" />
						<label name="label_playerStatsFood" depth="2" pos="28,-56" width="200" font_size="20" text=" [DECEA3]{playerwaterfill}%" />
					</rect>
					<panel name="header" height="10" depth="1" pos="9999,9999" backgroundspritename="ui_game_panel_header">
						<label depth="2" name="characterName" pos="42,-6" width="150" height="32" text="" font_size="32"/>
						<label depth="2" name="levelNumber" pos="240,-10" width="80" height="28" text="" color="[lightGrey]"/>
					</panel>
					<rect visible="{showcharacter}" pos="9999,9999" >
						<panel name="previewFrame" depth="0" pos="0,0" width="10" on_press="true" on_hover="true" disableautobackground="true" snap="false">
							<rect>
								<texture depth="2" name="playerPreview" material="Materials/Transparent Colored" size="8,8" globalopacity="false"/>
							</rect>
						</panel>
					</rect>
				</rect>

			</rect>


		</window>
	</insertBefore>
</configs>
